Subject: GLOWBUGS digest 131

From: [email-masked]
Date: Fri, 15 Mar 1996 19:39:07 -0600 (CST)

GLOWBUGS Digest 131

Topics covered in this issue include:

  1) RE: What 80 meter QRG best for GB/BA use ahead?
	by [email-masked] (Russ Schroeder)
  2) BA display morse code generator and keyer
	by [email-masked]
  3) Summer Watch GB/BA 80M QRG/QTR
	by [email-masked]

----------------------------------------------------------------------

Date: Fri, 15 Mar 1996 05:11:59 PST
From: [email-masked] (Russ Schroeder)
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: RE: What 80 meter QRG best for GB/BA use ahead?
Message-ID: <9603151311.AA09745@robinhood>

the color frequency (3579.545) is a good common choice.  Easily obtainable and cheap.  I am presently monitoring 3686.4 evenings.  The frequency is generally clear with little activity.  You can also be on the lookout for microprocessor clock modules on that frequency for some real low power operation.  Mine is presently set up for 10 milliwatts out and looking for contacts.

73  Russ  W2DYY

[email-masked]

------------------------------

Date: Fri, 15 Mar 1996 13:40:29 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] (), [email-masked] ()
Subject: BA display morse code generator and keyer
Message-ID: <[email-masked]>

I have put a morse code generator and some historical files that can be
played as background music for BA displays up on my temporary archive,
for a few days, until the machine goes down.

   ftp 152.1.88.3
   login: zworker
   password: boatanchor

Here is the readme file from that.

****************************************************************

This zip file is an archive of dos pc programs for generating morse code
and keying radio transmitters.  It is my own collection of same.  It will
run on everything from a CP/M Kaypro II to a Pentium bigboyzbox.  The source
code is in basic (suitable for compilation --- I use verison 1.1 of the
compiler because it generates much faster and tighter code than anything
microschloth has released since then).

The main use for this stuff is to program a computer to play background
music for museum displays, or send automated code for special event
broadcasts.   That is what I use it for.   One could also use it for
teaching new hams the code, but that is another subject. 

There are several programs in the zip file.  The mymorse.exe is a program
that will read disk files and send them, as well as generate random code,
and it is based upon a commonly found early dos basic program.
The pcmorse.exe is a stripped down version that runs keyboard only for
fastest code.  I have expanded the early program to include the full ITU
code character set, and to add weighting to the sending.  The other ones
are just for reference use.  Credit goes to Elwood Downey, WB0OEW, who
wrote the original code.

The Oglesby text file is my Father's sparks newspaper from the merchantman
Richard J. Oglesby, a liberty ship that my OM went to Saipan and Iwo on
as sparks.  It makes some interesting background music for playing at
a museum display, an generates a raised eyebrow and smile amongst those
who were there, and can read code.....

The CFH and NMN text files are the final closing broadcasts from those
stations when the went off the air.

The UWAG file is the log of goings on during the sinking of the M/V
Salvador Allende/UWAG.

Some other historical messages are there, too, if you care to look in the
various text files, including EXACT messages from the Titanic (I know this
because I have a xerox of a message pad from the Russian steamer Birma
with the handwriting of the operator thereupon which was published a few
years back, and that is as close as one can get to the real thing).

If the programs key too fast on your new Pentium processor, recompile
the code slowing down the loops to suit.  Now it works at 4.77 mhz.
If someone wants to add the code to test the clock speed and adjust
accordingly they are welcome.  If it clips dits, you have bugs in your
basic compiler library, and need to get a better or older version.
I have run across several versions with this feature.

Enjoy.....

Good Luck, and may you have Fair Winds and Following Seas, on watch......

73/ZUT DE NA4G/Bob

------------------------------

Date: Fri, 15 Mar 1996 12:58:27 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Summer Watch GB/BA 80M QRG/QTR
Message-ID: <[email-masked]>

Well, the general consensus is that 3579.545 is usable.

I got about a dozen responses, and most seemed to think that it was OK.
Several suggested other common computer rock frequencies, but for now,
let us try this one and see how it goes.

So, for the summer watch, the QRG is 3579.545 and the
QTR is 0300/0400/0500/0600Z  on the hour.  Listen for about 5 minutes,
calling some, and if noone shows, try the next hour.

This is a nightly gathering, although perhaps the weekend will work out
best for folks, expecially friday and saturday nights.

I can usually get there at 0400 and later, sometimes at 0300.

So, fires ye up yer Glowbottles an' plys ye the ether byes the byes.

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 131
**************************